﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Framework", "Framework\Framework.csproj", "{EE594805-7B0E-4290-AD43-DE13C0F4B533}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Royale", "Royale\Royale.csproj", "{6CC40969-59DE-4A46-A111-C8D96038DBC1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Royale.Tests", "Royale.Tests\Royale.Tests.csproj", "{F59D3678-CE19-40C6-A47E-2D89575F434E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EE594805-7B0E-4290-AD43-DE13C0F4B533}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE594805-7B0E-4290-AD43-DE13C0F4B533}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE594805-7B0E-4290-AD43-DE13C0F4B533}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EE594805-7B0E-4290-AD43-DE13C0F4B533}.Debug|x64.Build.0 = Debug|Any CPU
		{EE594805-7B0E-4290-AD43-DE13C0F4B533}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EE594805-7B0E-4290-AD43-DE13C0F4B533}.Debug|x86.Build.0 = Debug|Any CPU
		{EE594805-7B0E-4290-AD43-DE13C0F4B533}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE594805-7B0E-4290-AD43-DE13C0F4B533}.Release|Any CPU.Build.0 = Release|Any CPU
		{EE594805-7B0E-4290-AD43-DE13C0F4B533}.Release|x64.ActiveCfg = Release|Any CPU
		{EE594805-7B0E-4290-AD43-DE13C0F4B533}.Release|x64.Build.0 = Release|Any CPU
		{EE594805-7B0E-4290-AD43-DE13C0F4B533}.Release|x86.ActiveCfg = Release|Any CPU
		{EE594805-7B0E-4290-AD43-DE13C0F4B533}.Release|x86.Build.0 = Release|Any CPU
		{6CC40969-59DE-4A46-A111-C8D96038DBC1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CC40969-59DE-4A46-A111-C8D96038DBC1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CC40969-59DE-4A46-A111-C8D96038DBC1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6CC40969-59DE-4A46-A111-C8D96038DBC1}.Debug|x64.Build.0 = Debug|Any CPU
		{6CC40969-59DE-4A46-A111-C8D96038DBC1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6CC40969-59DE-4A46-A111-C8D96038DBC1}.Debug|x86.Build.0 = Debug|Any CPU
		{6CC40969-59DE-4A46-A111-C8D96038DBC1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CC40969-59DE-4A46-A111-C8D96038DBC1}.Release|Any CPU.Build.0 = Release|Any CPU
		{6CC40969-59DE-4A46-A111-C8D96038DBC1}.Release|x64.ActiveCfg = Release|Any CPU
		{6CC40969-59DE-4A46-A111-C8D96038DBC1}.Release|x64.Build.0 = Release|Any CPU
		{6CC40969-59DE-4A46-A111-C8D96038DBC1}.Release|x86.ActiveCfg = Release|Any CPU
		{6CC40969-59DE-4A46-A111-C8D96038DBC1}.Release|x86.Build.0 = Release|Any CPU
		{F59D3678-CE19-40C6-A47E-2D89575F434E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F59D3678-CE19-40C6-A47E-2D89575F434E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F59D3678-CE19-40C6-A47E-2D89575F434E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F59D3678-CE19-40C6-A47E-2D89575F434E}.Debug|x64.Build.0 = Debug|Any CPU
		{F59D3678-CE19-40C6-A47E-2D89575F434E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F59D3678-CE19-40C6-A47E-2D89575F434E}.Debug|x86.Build.0 = Debug|Any CPU
		{F59D3678-CE19-40C6-A47E-2D89575F434E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F59D3678-CE19-40C6-A47E-2D89575F434E}.Release|Any CPU.Build.0 = Release|Any CPU
		{F59D3678-CE19-40C6-A47E-2D89575F434E}.Release|x64.ActiveCfg = Release|Any CPU
		{F59D3678-CE19-40C6-A47E-2D89575F434E}.Release|x64.Build.0 = Release|Any CPU
		{F59D3678-CE19-40C6-A47E-2D89575F434E}.Release|x86.ActiveCfg = Release|Any CPU
		{F59D3678-CE19-40C6-A47E-2D89575F434E}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
